Subject: Re: Please return my 10th marksheet
From: Ashish Dabral <[email-masked]>
To: aniket saxena <[email-masked]>
Date: Mon, 18 Jul 2022 22:58:58 -0700 (MST)

Hi Aniket, 

Please call me 9717544614 

Regards, 
Ashish Dabral 

From: "aniket saxena" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Friday, July 15, 2022 5:31:55 PM 
Subject: FW: Please return my 10th marksheet 

Sent from [ https://go.microsoft.com/fwlink/?LinkId=550986 | Mail ] for Windows 

From: [ mailto:[email-masked] | aniket saxena ] 
Sent: Wednesday, June 29, 2022 3:26 AM 
To: [ mailto:[email-masked] | [email-masked] ] 
Subject: Please return my 10th marksheet 

Respected Sir/ma'am, 

This is to inform you that on 17.01.2020 I Aniket saxena got the appointment letter from your prestigious company named "Live salesman" 

In order to complete the further process for verification purposes I have submitted my original 10th standard marksheet. 

I would request you to kindly release and handover the same to it's original owner. 

I have also attached appointment letter and receipt of proof that I have submitted 10th standard Marksheet for your reference. 

I couldn't able to collect the same as the offi es were shutdown due to pandemic around the month of February in 2020, since than I never got an opportunity to collect my documents. 

I shall be obliged for your act and kindness. 

Regards 

Aniket Saxena 

8057599833